summaryrefslogtreecommitdiff
path: root/include/rom.sh
diff options
context:
space:
mode:
authorLeah Rowe <leah@libreboot.org>2026-03-29 16:25:41 +0100
committerLeah Rowe <leah@libreboot.org>2026-03-29 16:25:41 +0100
commit01aa95ec15ed5a6e519f1d3887e105a40e17b84c (patch)
treeb7bfac44fde5ad7f8702b274150551a93b01bc7f /include/rom.sh
parente54862fcccca0325da8ae2879c1fa965267d3df0 (diff)
Revert "lbmk: use mkhtemp in libreboot's build system"
This reverts commit e54862fcccca0325da8ae2879c1fa965267d3df0. nope. not ready yet. will fix it later.
Diffstat (limited to 'include/rom.sh')
-rw-r--r--include/rom.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/include/rom.sh b/include/rom.sh
index afeba7d9..6f0e3529 100644
--- a/include/rom.sh
+++ b/include/rom.sh
@@ -463,7 +463,7 @@ cprom()
irom="$tmprom"
if [ $# -gt 0 ]; then
- irom="$("$mkhtemp" || err "!mk irom, $(echo "$@")")" || \
+ irom="$(mktemp || err "!mk irom, $(echo "$@")")" || \
err "can't copy rom" "cprom" "$@"
x_ cp "$tmprom" "$irom" && cpcmd="mv"